@charset "utf-8";
/*****************************
CSS RESET
*****************************/

html, body, div, span, applet, object, iframe,
p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, center,
dl, dt, dd,
fieldset, form, label, legend,
caption, tfoot, thead,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	outline: none;
	text-decoration: none;
	cursor: pointer;
}

fieldset, input {
	border: none;
}

@font-face {
    font-family: 'Helv';
    src: url('../fonts/helv-nou-webfont.eot');
    src: url('../fonts/helv-nou-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helv-nou-webfont.woff') format('woff'),
         url('../fonts/helv-nou-webfont.ttf') format('truetype'),
         url('../fonts/helv-nou-webfont.svg#HelveticaNeueLTCom37ThCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*****************************
GLOBAL STYLES 
*****************************/

body {
	font-family: Verdana, Arial, Tahoma;
	font-size: 12px;
	line-height: 18px;
	color: #484848;
	background: url(../images/gdbody.jpg) repeat-x left top;
}

.ptsans {
	font-family: 'PT Sans', sans-serif;
}

.open {
	font-family: 'Open Sans Condensed', sans-serif;
}

#wrap {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

header {
	display: block;
	width: 980px;
	overflow: hidden;
	margin-bottom: 15px;
}

header .headerTop {
	overflow: hidden;
	clear: both;
	margin-bottom: 10px;
}

header .mainNav {
	display: block;
	float: left;
}

header .mainNav ul {
	overflow: hidden;
	margin:0;
}

header .mainNav ul li {
	display: block;
	float: left;
	margin-right: 10px;
	padding-bottom: 10px;
}

header .mainNav ul li a {
	display: block;
	height: 58px;
	font-family: 'PT Sans', sans-serif;
	color: #272727;
	line-height: 44px;
	padding: 0 10px 0 10px;
	text-transform:uppercase;
}

header .mainNav ul li.selected a,
header .mainNav ul li a:hover {
	background: #880000;
	/*
	background: -moz-linear-gradient(top, #880000 0%, #cd0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#880000), color-stop(100%,#cd0000));
	background: -webkit-linear-gradient(top, #880000 0%,#cd0000 100%);
	background: -o-linear-gradient(top, #880000 0%,#cd0000 100%);
	background: -ms-linear-gradient(top, #880000 0%,#cd0000 100%);
	background: linear-gradient(to bottom, #880000 0%,#cd0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#880000', endColorstr='#cd0000',GradientType=0 );*/
	background: url(../images/bghover.png) no-repeat left top;
	background-size: 100% 58px;
	color: #ffffff;
}

.ie8 header .mainNav ul li.selected,
.ie8 header .mainNav ul li:hover {
	background:url('../images/menu-gradient.png') repeat-x;
}

.ie8 header .mainNav ul li.selected a,
.ie8 header .mainNav ul li a:hover {
	background:url('../images/bghover.png') no-repeat center top;
	color:#FFF;
}
/* cookies */

.use-cookies {
                position: fixed;
				bottom: 0;
				z-index: 100000;
				background-color: #dedede;
				left: 0;
				right: 0;

			}

            .use-cookies p {
                color: #000;
                text-align: center;
                font-family: "ProximaNova Regular", "Roboto Regular", "Verdana";
                font-size: 13px;
                margin: 5px;
            }

            .use-cookies a {
                color: #000;
                font-family: "ProximaNova Regular", "Roboto Regular", "Verdana";
                font-size: 13px;
            }

        .btn-close {
            cursor: pointer;
            padding: 0 15px;
        }

.social {
	float: right;
	overflow: hidden;
	
}

header .social {
	margin: 1px -200px 0px 0px;
}
.account_action{
	margin-right: 96px;
	margin-top: 3px;
}
.social a {
	display: block;
	width: 24px;
	height: 24px;
	float: left;
	margin-left: 10px;
}

.social a.rss {
	background: url(../images/icnrss.png) no-repeat left top;
}

.social a.facebook {
	background: url(../images/icnfacebook.png) no-repeat left top;
}

.social a.twitter {
	background: url(../images/icntwitter.png) no-repeat left top;
}

.lang {
	display: block;
	float: right;
	line-height: 20px;
	padding-right: 35px;
	margin-top: 12px;
	color: #848484;
	font-size: 11px;
	overflow: hidden;
}
.lang.en {
	background: url(../images/ro.png) no-repeat right center;
}
.lang.ro {
	background: url(../images/en.png) no-repeat right center;
}

.lang:hover {
	color: #ff0000;
}

.headerCnt {
	display: block;
	overflow: hidden;
	clear: both;
}

.headerCnt .left {
	width: 220px;
	float: left;
	position:absolute;
}

.headerCnt .left #logo {
	display: block;
	width: 167px;
	height: 78px;
	background: url(../images/logo.png) no-repeat left top;
	margin-bottom: 5px;
}

header .subNav {
	display: block;
	//position:absolute;
}

header .subNav ul {
	overflow: hidden;
	width: 220px;
	padding:0;
	margin-bottom: 0px;
	margin-top: 0px;
}

header .subNav ul li {
	display: block;
	margin-bottom: 1px;
}
header .subNav ul li.submenu {
	margin-left:20px;
}
header .subNav ul li.submenu a {
	width:175px;
}
header .subNav ul li.submenu2 {
	margin-left:10px;
}
header .subNav ul li.submenu2 a, header .subNav ul li.submenu2 p {
	width:185px;
}
header .subNav ul li.submenu3 {
	margin-left:20px;
}
header .subNav ul li.submenu3 a, header .subNav ul li.submenu3 p {
	width:175px;
}

header .subNav ul li:hover, header .subNav ul li.selected {
	background: url(../images/bgtriangle2.png) no-repeat right center;
}

header .subNav ul li a {
	display: block;
	width: 195px;
	line-height: 18px;
	padding:6px 0;
	background: #f2f2f2;
	background: -moz-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d8d8d8));
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%);
	background: -o-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%);
	background: -ms-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%);
	background: linear-gradient(to bottom, #f2f2f2 0%,#d8d8d8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d8d8d8',GradientType=0 );
	color: #3d3d3d;
	padding-left: 15px;
}
header .subNav ul li.nohover:hover {
	background:none;
}
header .subNav ul li p {
	display: block;
	width: 195px;
	line-height: 18px;
	padding:6px 0;
	background: #f2f2f2;
	background: -moz-linear-gradient(top, #c8d8d8 0%, #c8d8d8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c8d8d8), color-stop(100%,#c8d8d8));
	background: -webkit-linear-gradient(top, #c8d8d8 0%,#c8d8d8 100%);
	background: -o-linear-gradient(top, #c8d8d8 0%,#c8d8d8 100%);
	background: -ms-linear-gradient(top, #c8d8d8 0%,#c8d8d8 100%);
	background: linear-gradient(to bottom, #c8d8d8 0%,#c8d8d8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8d8d8', endColorstr='#c8d8d8',GradientType=0 );
	color: #3d3d3d;
	padding-left: 15px;
}

header .subNav ul li a:hover, header .subNav ul li.selected a {
	background: #7e0000;
	background: -moz-linear-gradient(left,  #9f0000 0%, #cd0000 17%, #cd0000 72%, #7e0000 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9f0000), color-stop(17%,#cd0000), color-stop(72%,#cd0000), color-stop(100%,#7e0000));
	background: -webkit-linear-gradient(left,  #9f0000 0%,#cd0000 17%,#cd0000 72%,#7e0000 100%);
	background: -o-linear-gradient(left,  #9f0000 0%,#cd0000 17%,#cd0000 72%,#7e0000 100%);
	background: -ms-linear-gradient(left,  #9f0000 0%,#cd0000 17%,#cd0000 72%,#7e0000 100%);
	background: linear-gradient(to right,  #9f0000 0%,#cd0000 17%,#cd0000 72%,#7e0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f0000', endColorstr='#7e0000',GradientType=1 );
	color: #ffffff;
}

header .right {
	width: 750px;
	float: right;
	overflow: hidden;
}


#slides {
	width: 750px;
	margin-bottom: 10px;
	overflow: hidden;
	margin-top: 36px;
	position:relative;
}

#slides .slides_container {
	width: 750px;
	height: 410px;
	margin-bottom: 10px;
}

#slides .slides_container div {
	width: 750px;
	height: 330px;
	display: block;
}

#slides .abonRss {
	display: block;
	float: left;
	line-height: 34px;
	padding-left: 34px;
	color: #848484;
	background: url(../images/icnrss.png) no-repeat left center;
}

#slides .abonRss:hover {
	color: #ff0000;
}
	
#slides .slideNav {
	float: right;
	overflow: hidden;
	position:absolute;
	top:355px;
	right:10px;
	z-index:100;
}

#slides .slideNav li {
	display: block;
	float: left;
	margin: 0 0 0 1px;
}

#slides .slideNav li a {
	display: block;
	width: 34px;
	height: 34px;
	line-height: 34px;
	color: #ffffff;
	text-align: center;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #9d0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#9d0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#9d0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#9d0000',GradientType=0 ); /* IE6-9 */
}

#slides .slideNav li a:hover {
	background: #202020;

}

#slides .slideNav .current a {
	background: #202020;
}

.content {
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
}

.mainTitles {
	width: 980px;
	margin-bottom: 15px;
	overflow: hidden;
	clear: both; 
	margin-bottom: 0px;
	float:left;
	padding-top:0px;
	margin-top: 9px;
}


.mainTitle h1 {
	margin:6px 0 2px 0;
}
.mainTitle {
	width: 322px;
	float: left;
	margin-right: 6px;
	margin-bottom: 20px;
	
}
.mainTitle:nth-child(3n) {
	//float: right;
	margin-right: 0;
}

.mainTitle .title {
	display: block;
	line-height: 48px;
	color: #ffffff;
	font-family:Helv;
	font-size: 24px;
	text-align: center;
	background: #626262; /* Old browsers */
	background: -moz-linear-gradient(top,  #626262 0%, #414141 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#626262), color-stop(100%,#414141)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #626262 0%,#414141 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #626262 0%,#414141 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #626262 0%,#414141 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #626262 0%,#414141 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626262', endColorstr='#414141',GradientType=0 ); /* IE6-9 */
	font-weight:normal;
}

.mainTitle .img {
	width: 310px;
	position: relative;
	margin-bottom: 15px;
	border:1px solid #C4C4C4;
	padding:5px;
}
.mainTitle .img img {
	width:310px !important;
}

.mainTitle .img .detalii {
	display: inline-block;
	padding: 5px 15px 5px 15px;
	color: #ffffff;
	float:right;
	margin-top:10px;
	text-align: center;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #9d0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#9d0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#9d0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#9d0000',GradientType=0 ); /* IE6-9 */
}

.mainTitle .img .detalii:hover {
	background: #202020;
}

.mainTitle .desc {
	display: block;
	font-size: 11px;
	line-height: 14px;
	padding: 0 10px 0 10px;
}

.news {
	width: 980px;
	clear: both;
	overflow: hidden;
	margin-bottom: 15px;
	background: url(../images/bggrey.jpg) no-repeat center top;
	padding-top: 20px;
	margin-bottom: 30px;
}

.news .new {
	width: 280px;
	float: left;
	margin: 0 23px 0 23px;
}

.news .new .title a,
.news .new .title {
	display: block;
	color: #4d4d4d;
	font-weight: bold;
}

.news .new .title {
	margin-bottom: 10px;
}

.news .new .title a:hover{
	color: #ff0000;
}

.news .new .img {
	width: 92px;
	height: 68px;
	float: left;
	margin-right: 10px;
}

.news .new .desc {
	display: block;
	width: 178px;
	color: #7b7b7b;
	font-size: 11px;
	line-height: 14px;
	float: left;
}

.infos {
	width: 980px;
	clear: both;
	overflow: hidden;
	margin-bottom: 15px;
	background: url(../images/bggrey.jpg) no-repeat center top;
	padding-top: 20px;
	margin-bottom: 30px;
}
.infos .info.red {
	color:red;
	text-decoration:blink;
}
.infos .info {
	display: block;
	float: left;
	color: #555555;
	background: url(../images/icninfo.png) no-repeat left center;
	padding-left: 47px;
	margin: 0 30px;
}

.infos .info:hover {
	color: #ff0000;
}

.infos .sep {
	width: 1px;
	height: 36px;
	background: #c7c7c7;
	float: left;
}

.infos .info .small {
	display: block;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
}

.infos .info .big {
	display: block;
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
}

footer {
	display: block;
	width: 100%;
	height:80px;
	background: #6a6a6a; /* Old browsers */
	background: -moz-linear-gradient(top,  #6a6a6a 0%, #444444 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a6a6a), color-stop(50%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6a6a6a 0%,#444444 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6a6a6a 0%,#444444 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6a6a6a 0%,#444444 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #6a6a6a 0%,#444444 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a6a6a', endColorstr='#444444',GradientType=0 ); /* IE6-9 */
	padding: 20px 0 40px 0;
	color: #ffffff;
	font-size: 11px;
	margin-top: 160px;
}

.logoFooter {
	display: block;
	width: 104px;
	height: 41px;
	background: url(../images/logofooter.png) no-repeat left top;
	float: left;
	margin-right: 30px;
}

.footerList {
	margin: 0 7px;
	float: left;
}

.footerList li a {
	display: block;
	font-size: 11px;
	line-height: 20px;
	color: #ffffff;
}

.footerList li a:hover {
	text-decoration: underline;
}

footer .social {
	margin: 15px 0 10px 0;
}

.copy {
	display: block;
	float: right;
	margin-left:30px;
}

/*****************************
DESPRE
*****************************/
.right {
	width: 750px;
	overflow: hidden;
	float: right;
}

.pageTitle {
	display: block;
	padding: 2px;
	border: 1px solid #c7c7c7;
}

.pageTitle span {
	display: block;
	line-height: 26px;
	padding:7px 15px 7px 15px;
	color: #ffffff;
	font-size: 17px;
	font-family: 'PT Sans', sans-serif; 
	text-transform:uppercase;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #9d0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#9d0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#9d0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#9d0000',GradientType=0 ); /* IE6-9 */
}

.secondCnt {
	width: 718px;
	padding: 15px;
	border: 1px solid #c7c7c7;
	overflow: hidden;
}

.secondCnt strong {
	font-weight: bold;
}

/*****************************
CARIERE
*****************************/

.box {
	width: 744px;
	padding: 2px;
	border: 1px solid #c7c7c7;
	overflow: hidden;
	margin-bottom: 10px;
}

.box .boxCnt {
	overflow: hidden;
}

.cariere .box .boxCnt {
	padding: 15px;
	background: url(../images/gdgrey.jpg) repeat-x left top;
}

.cariere .boxCnt .title {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
	float: left;
}

.cariere .box .boxCnt .desc {
	display: block;
	float: left;
	font-size: 11px;
	margin-bottom: 15px;
}

.box .boxCnt .aplica {
	display: block;
	float: right;
	line-height: 36px;
	border-radius: 4px;
	color: #ffffff;
	text-align: center;
	font-family: 'PT Sans', sans-serif;
	padding: 0 20px 0 20px;
	margin-left: 30px;
	background: #626262; /* Old browsers */
	background: -moz-linear-gradient(top,  #626262 0%, #414141 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#626262), color-stop(100%,#414141)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #626262 0%,#414141 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #626262 0%,#414141 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #626262 0%,#414141 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #626262 0%,#414141 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626262', endColorstr='#414141',GradientType=0 ); /* IE6-9 */
}

.box .boxCnt .aplica:hover {
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #9d0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#9d0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#9d0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#9d0000',GradientType=0 ); /* IE6-9 */
}

hr {
	display: block;
	height: 1px;
	width: 100%;
	clear: both;
	border: none;
	background-color: #c7c7c7;
	margin-bottom: 2px;
}

.box .data {
	display: block;
	float: left;
	line-height: 36px;
	font-size: 11px;
	border-radius: 4px;
	color: #ffffff;
	text-align: center;
	padding: 0 10px 0 10px;
	margin-left: 15px;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #9d0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#9d0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#9d0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#9d0000',GradientType=0 ); /* IE6-9 */
}

.cariere .box .down {
	display: block;
	float: right;
	line-height: 36px;
	font-size: 11px;
	border-radius: 4px;
	background: url(../images/icndown.png) no-repeat left center;
	padding-left: 30px;
	margin-right: 15px;
	color: #313131;
}

.box .down:hover {
	text-decoration: underline;
}

/*****************************
CONSILIU
*****************************/
.box .tabel {
	width: 100%;
}

.box .tabel tbody {
	width: 100%;
}

.box .tabel tr {
	height: 36px;
	border-bottom: 1px solid #c7c7c7;
}

.box .tabel tr:last-child {
	border-bottom: none;
}

.box .tabel tr.title {
	color: #ffffff;
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #515151 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#515151)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#515151 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#515151 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#515151 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#515151 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#515151',GradientType=0 ); /* IE6-9 */
	border-bottom: none;
}

.box .tabel tr td {
	line-height: 36px;
	text-align: center;
}

/*****************************
CONTACT
*****************************/
.contact .box .boxCnt {
	padding: 15px;
	background: url(../images/gdgrey.jpg) repeat-x left top;
}

.contact .compInfo {
	width: 500px;
	float: left;
}

.contact .compInfo li {
	display: block;
}

.contact .compInfo li span {
	display: block;
	float: left;
	width: 150px;
}

.contact .compUtil {
	width: 154px;
	float: right;
	background: url(../images/icninfo2.png) no-repeat left center;
	padding-left: 60px;
}

.contact .compUtil li {
	display: block;
}

.contact .compUtil li a {
	color: #313131;
}

.contact .compUtil li a:hover {
	text-decoration: underline;
}

.contactFrm {
	width: 500px;
	float: left;
	overflow: hidden;
}

.contactFrm label {
	display: block;
	width: 140px;
	line-height: 30px;
	text-align: right;
	float: left;
	margin-right: 10px;
	font-size: 11px;
	height:35px;
}

.contactFrm textarea,
.contactFrm input {
	display: block;
	width: 330px;
	float: right;
	height: 18px;
	border: 1px solid #c7c7c7;
	padding: 5px;
	margin-bottom: 5px;
	color: #848484;
}

.contactFrm textarea {
	height: 100px;
}

.contactFrm .submitContactFrm {
	display: block;
	float: right;
	line-height: 30px;
	border-radius: 4px;
	text-align: center;
	color: #ffffff;
	padding: 0 15px 0 15px;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #9d0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#9d0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#9d0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#9d0000',GradientType=0 ); /* IE6-9 */
	clear: right;
}

.contactFrm .submitContactFrm:hover {
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #515151 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#515151)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#515151 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#515151 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#515151 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#515151 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#515151',GradientType=0 ); /* IE6-9 */
}

.contact  .contactFrmDesc {
	display: block;
	width: 200px;
	font-size: 11px;
	float: right;
}

/*****************************
DECLARATII
*****************************/
.declaratii .selectAn {
	height: 44px;
	color: #ffffff;
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #515151 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#515151)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#515151 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#515151 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#515151 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#515151 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#515151',GradientType=0 ); /* IE6-9 */
	margin-bottom: 10px;
}

.declaratii .selectAn .title {
	display: block;
	line-height: 44px;
	float: left;
	margin: 0 40px 0 15px;
}

.declaratii .selectAn .an {
	display: block;
	float: left;
	margin-right: 10px;
	margin-top: 7px;
	line-height: 30px;
	border-radius: 4px;
	text-align: center;
	color: #ffffff;
	padding: 0 15px 0 15px;
	background: #202020;
}

.declaratii .selectAn .selected,
.declaratii .selectAn .an:hover {
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #9d0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#9d0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#9d0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#9d0000',GradientType=0 ); /* IE6-9 */
}

.declaratii .nume {
	padding: 20px;
	overflow: hidden;
}

.declaratii .nume li {
	display: block;
	width: 23%;
	float: left;
	margin-right: 2%;
}

.declaratii .nume li a {
	display: block;
	padding: 0 15px 0 15px;
	line-height: 24px;
	color: #202020;
}

.declaratii .nume li a:hover {
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #9d0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#9d0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#9d0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#9d0000',GradientType=0 ); /* IE6-9 */
	color: #ffffff;
}

/*****************************
LEGISLATIE
*****************************/
.legislatie .box .boxCnt {
	background: url(../images/gdgrey.jpg) repeat-x left top;
}

.legislatie .boxCnt .title {
	display: block;
	float: left;
	font-weight: bold;
	line-height: 46px;
	margin-left: 15px;
}

.legislatie .boxCnt .down {
	display: block;
	float: right;
	padding: 0 15px 0 15px;
	margin: 5px;
	line-height: 36px;
	color: #ffffff;
	text-align: center;
	border-radius: 4px;
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #515151 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#515151)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#515151 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#515151 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#515151 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#515151 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#515151',GradientType=0 ); /* IE6-9 */
}

.legislatie .boxCnt .down:hover {
	text-decoration: none;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #9d0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#9d0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#9d0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#9d0000',GradientType=0 ); /* IE6-9 */
}

/*****************************
PROGRAME
*****************************/
.despre hr {
	margin: 15px 0 15px 0;
}

.galerieCnt {
}

.socialStats {
	float: left;
}

#slidesGal {
	width: 714px;
	overflow: hidden;
	position: relative;
}

#slidesGal .slides_container {
	width: 714px;
	margin-bottom: 15px;
}

#slidesGal .slides_container div {
	width: 714px;
	display: block;
}

#slidesGal .slides_container div .imgGalerie {
	display: block;
	width: 164px;
	height: 120px;
	border: 4px solid #c7c7c7;
	float: left;
	margin: 0 8px 8px 0;
}

#slidesGal .slides_container div .imgGalerie:nth-child(4n) {
	margin-right: 0;
}

#slidesGal .prev {
	display: block;
	width: 14px;
	height: 22px;
	margin: 0 5px 0 5px;
	background: url(../images/arrowprev.png) no-repeat left top;
	text-indent: -99999px;
	float: left;
}

#slidesGal .next {
	display: block;
	width: 14px;
	height: 22px;
	margin: 0 5px 0 5px;
	background: url(../images/arrownext.png) no-repeat left top;
	text-indent: -99999px;
	float: left;
}

#slidesGal .info {
	display: block;
	line-height: 22px;
	float: right;
	font-size: 11px;
	color: #929292;
}

/*****************************
STIRI
*****************************/

.stiri .box .boxCnt {
	padding: 15px;
	background: url(../images/gdgrey.jpg) repeat-x left top;
}

.stiri .boxCnt .title {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

.stiri .socialStats {
	float: right;
	margin-top: 8px;
	margin-right: 15px;
}

.stiri .box .down {
	display: block;
	float: right;
	padding: 0 15px 0 15px;
	margin-right: 15px;
	line-height: 36px;
	color: #ffffff;
	text-align: center;
	border-radius: 4px;
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #515151 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#515151)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#515151 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#515151 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#515151 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#515151 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#515151',GradientType=0 ); /* IE6-9 */
}

.stiri .box .down:hover {
	text-decoration: none;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #9d0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#9d0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#9d0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#9d0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#9d0000',GradientType=0 ); /* IE6-9 */
}

.clear { height:0px; line-height:0px; display:block; clear:both; }
.clear2 { height:1px; line-height:1px; display:block; clear:both; }

.static p {
	margin:12px 0;
}
.static ul li {
	list-style-type:disc;
	margin:0 0 0 40px;
}
.fisiere {
	margin-top:20px;
}
.pager {
	display:inline-block;
	float:right;
	margin-bottom:30px;
}
.pager a {
	display:block;
	width:27px;
	height:26px;
	text-align:center;
	font:bold 12px/26px Verdana;
	color:#1a1a1a;
	text-decoration:none;
	float:left;
	margin-left:5px;
	background:#E0E0E0;
}
.pager a:hover, .pager a.pager_current {
	background:red;
	color:#FFF;
}
.static2 a {
	color:#484848;
	text-decoration:none;
}
.static2 a:hover {
	text-decoration:underline;
}
.sitemap .level2 {
	margin-left:30px;
}
.sitemap .level3 {
	margin-left:60px;
}
.sitemap .level4 {
	margin-left:90px;
}
.sitemap .level5 {
	margin-left:120px;
}
.sitemap .level6 {
	margin-left:150px;
}
.static table td {
	text-align:center;
}




/* Backup homepage 3 programe

.mainTitles {
	width: 980px;
	margin-bottom: 15px;
	overflow: hidden;
	clear: both;
	margin-bottom: 30px;
}

.mainTitle {
	width: 320px;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.mainTitle:nth-child(3n) {
	float: right;
	margin-right: 0;
}

.mainTitle .title {
	display: block;
	line-height: 48px;
	color: #ffffff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px;
	text-align: center;
	background: #626262;
	background: -moz-linear-gradient(top,  #626262 0%, #414141 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#626262), color-stop(100%,#414141));
	background: -webkit-linear-gradient(top,  #626262 0%,#414141 100%);
	background: -o-linear-gradient(top,  #626262 0%,#414141 100%);
	background: -ms-linear-gradient(top,  #626262 0%,#414141 100%);
	background: linear-gradient(to bottom,  #626262 0%,#414141 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626262', endColorstr='#414141',GradientType=0 );
}

.mainTitle .img {
	width: 320px;
	height: 162px;
	position: relative;
	margin-bottom: 15px;
}

.mainTitle .img .detalii {
	display: block;
	bottom: 0;
	right: 0;
	position: absolute;
	padding: 5px 15px 5px 15px;
	color: #ffffff;
	text-align: center;
	background: #ff0000;
	background: -moz-linear-gradient(top,  #ff0000 0%, #9d0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#9d0000));
	background: -webkit-linear-gradient(top,  #ff0000 0%,#9d0000 100%);
	background: -o-linear-gradient(top,  #ff0000 0%,#9d0000 100%);
	background: -ms-linear-gradient(top,  #ff0000 0%,#9d0000 100%);
	background: linear-gradient(to bottom,  #ff0000 0%,#9d0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#9d0000',GradientType=0 );
}

.mainTitle .img .detalii:hover {
	background: #202020;
}

.mainTitle .desc {
	display: block;
	font-size: 11px;
	line-height: 14px;
	padding: 0 10px 0 10px;
}

*/

h2 {
	margin:0;
}

.static a {
	color:blue;
	text-decoration:underline;
}
.static a:hover {
	text-decoration:none;
}


/* Added the following lines */


.account {
	float: right;
	overflow: hidden;
}


.account_title {
  background-position:initial initial;
  background-repeat:initial initial;
  color:#3D3D3D;
  display:block;
  line-height:18px;
  width:750px;
}


.account_action {
	float: right;
}
#counter{
width:210px;height:45px;background-image:url('../images/conter_v1.gif');
}
#img_anounce{
	margin-left: 228px;
}
#div_anounce{
	margin-top:-21px;
}
#dsa_counter{
	float: left;
	margin-left: 138px;
	margin-top: 8px;
	font-size: 13.5px;
	font-weight: bold;
	color: #bb3027;
	font-family: verdana;
}
#img_chestionar{
	float: left;
	margin-left: 228px;
}


.simulator.selected a {
color: #fff!important;
font-weight: bold;
}
.simulator a:hover {
font-weight: bold;
color: #fff!important;
}
.simulator a {
font-weight: bold;
color: red!important;
}